<?php
/**
 * Footer Top
 */
?>
<?php 

if( class_exists( 'ReduxFramework' ) && function_exists( 'loadmore_postSC' ) ) {  ?>

    <div id="footer-bottom" class="footer-bottom">
        <?php
        $celebshine_options = get_option( 'celebshine_options' );
        if( !empty( $celebshine_options['footer-bottom-content'] ) ){
            echo do_shortcode( $celebshine_options['footer-bottom-content'] );
        }
        ?>
    </div><!-- #colophon -->

<?php
}
